Bug 44690 - Add xcb to patchwork
Summary: Add xcb to patchwork
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Administration (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-11 09:28 UTC by Uli Schlachter
Modified: 2013-11-14 17:49 UTC (History)
3 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Uli Schlachter 2012-01-11 09:28:33 UTC
Hi,

Could xcb@lists.freedesktop.org be set up for http://patchwork.freedesktop.org?
I'd volunteer for making sure that patches which were merged or rejected are marked as such in patchwork.

Thanks,
Uli
Comment 1 Uli Schlachter 2012-01-19 10:47:14 UTC
Uhm what? csaba? Did I miss something? Why NEEDINFO? Why reassign?
Comment 2 Tollef Fog Heen 2012-04-13 12:19:50 UTC
I'll be happy to enable xcb, but when doing so, I'd like somebody to be around when setting it up, so the xmlrpc integration works correctly.

Please grab me (Mithrandir) on IRC (on #freedesktop on freenode) and we can find a time that works for both to set it up and debug it.
Comment 3 Jordan Justen 2013-10-04 21:33:10 UTC
We'd like to add mesa (mesa-dev@lists.freedesktop.org)
to patchwork as well. Can we piggy-back on this
request to add both at the same time?


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.